Subject: (urth) Epigraph for this discussion group

From: William H. Ansley <wansley at warwick.net>
Date: Sat, 02 May 1998 01:23:08 +0000

I am rereading TBotNS and I have come across a passage that I think makes a
good epigraph for this discussion group. It is in Vol. 1, Ch. 20, (p. 125
of the Orb edition _Shadow & Claw_ at the top of the page). Agia is
replying to Serverian's questions about the Botanic Gardens and says:

"I don't know. Do you think there are answers to everything here? Is that
true in the place you come from?"

Agia has always struck me as being rather too well educated to be from the
stratum of society Severian finds her in when he meets her. She seems to
know quite a bit about the Conciliator and the Botanic Gardens. Her little
speach about the Conciliator at the beginning of V. 1, Ch. 19 (p. 118, Orb
ed.) has always seemed a bit odd to me, coming from her. But, then again, I
don't believe we ever find out much about her past.

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/